[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# ChangeBiDiModeAlignment

Flips the value Alignment to reflect the value needed for BiDi mode.

## Declaration

Source position: controls.pp line 2782

`procedure ChangeBiDiModeAlignment(`
`var Alignment: TAlignment`
`);`

## Arguments

`Alignment` |  | TAlignment value updated in the method.